RubyGems Navigation menu

sentry-ruby-core 5.15.1

A gem that provides a client interface for the Sentry error logger

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.17.3 - April 11, 2024 (67.5 KB)
  2. 5.17.2 - April 04, 2024 (67 KB)
  3. 5.17.1 - March 15, 2024 (67 KB)
  4. 5.17.0 - March 13, 2024 (67 KB)
  5. 5.16.1 - January 09, 2024 (62.5 KB)
  6. 5.15.1 - December 18, 2023 (61.5 KB)
Show all versions (67 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Sentry Team

SHA 256 checksum:

c886cdc871de4f3463bc27fe60c96a8ce683a3dbb311a5c108721af498cb70cb

Total downloads 27,132,901

For this version 216

License:

MIT

Required Ruby Version: >= 2.4

Links: